<template lang="pug">

	#novedad
		.contenido.seccion
			.contenedor
				.texto
					img(src="~/assets/img/portada-novedad.jpg", alt="")
					h1 La importancia del buen líder
					.fecha 21 de Febrero del 2020
					.media-object.autor
						.media: img(src="~/assets/img/autor.jpg", alt="alt")
						.content #[strong Dr. J. Miguel Solano Morales,] Gerente General de Merco en Perú y docente TP EPG USIL


					p El liderazgo de un CEO, Presidente o Gerente es un factor determinante en la reputación de una empresa, y viceversa. Ambas partes deben trabajar en una estrategia de reputación alineada, basada en los mismos principios corporativos. Para poder desarrollar una adecuada gestión de esta correspondencia reputacional, es esencial comparar la reputación actual del CEO con la aspiracional o necesaria, comprobar los valores reputacionales que más contribuyen a la reputación de la compañía y, sobre ello, determinar una estrategia a corto, medio y largo plazo.

					p Existe una correlación entre la reputación de los líderes y de sus compañías. Si una empresa sufre una grave crisis reputacional, difícilmente la reputación del líder se verá libre, y viceversa. Un claro ejemplo de esta transferencia reputacional compañía-líder, se observa en el Monitor Empresarial de Reputación Corporativa (MERCO): del Top10 de las empresas más reputadas en Perú, el 100% de sus ejecutivos aparecen también dentro del ranking de líderes con mejor reputación.

					ol
						li BCP: Gianfranco Ferrari
						li Interbank: Luis Felipe Castellanos
						li Backus AB InBev: Rafael Álvarez
						li BBVA:Fernando Eguluz
						li Ferreyros: Mariela García
						li Scotiabank:Miguel Uccelli
						li Alicorp:Alfredo Perez
						li Natura:Eduardo Eiger
						li Nestlé:Lilian Miranda
						li Kimberly-Clark:Federico Calello (VP South L)

					p Esta es sólo una muestra de que el CEO es, como define Montserrat Tarrés, “el emblema de la empresa y el buque insignia que muestra y representa la filosofía de su compañía”. Tarrés señaló en el II Foro de Comunicación Empresarial, organizado por CEOE y, Dircom el 9 de mayo de 2018, que “generar confianza y trabajar la reputación de nuestras organizaciones es algo estratégico para las compañías”.
					p El CEO del futuro tendrá un liderazgo más humano y colaborativo, transparente, ejemplar, con capacidad de aptarse a los cambios, más implicados con sus trabajadores y con mayor visibilidad, atributos siempre alineados con el propósito, misión y valores de la compañía que dirigen.

					p No sabemos cómo será el líder del futuro, pero lo que sí sabemos es que los líderes van a tener que evolucionar en línea con la sociedad y en línea con las demandas del entorno empresarial y de los grupos de interés en general. Contar, por tanto, con referencias que nos ayuden a entender esas demandas será clave para anticipar el liderazgo más idóneo para los objetivos propios de cada organización.

					p La Transferencia reputacional se dará siempre entre el líder y la empresa por lo que se debe trabajar estratégicamente en gestionar ambas reputaciones para que generen valor económico en su organización.


					.etiquetas
						h5 Tags
						.lista
							a(href="#") Liderazgo

				aside
					h4 compartir
					.sociales
						a(href="#")
							img.icono(src="~/assets/img/ico-in-celeste.svg", alt="")
							span linkedin
						a(href="#")
							img.icono(src="~/assets/img/ico-fb-celeste.svg", alt="")
							span Facebook
						a(href="#")
							img.icono(src="~/assets/img/ico-tw-celeste.svg", alt="")
							span twitter

					h4 compartir
					.relacionados
						a(href="#")
							span Tendencias en Marketing Digital e Innovación
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span Conferencia del Dr. Jean Harvey inicia ciclo de actividades en Escuela de Postgrado USIL
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span Miami Business Week, una alternativa de innovación educativa
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span El coaching como herramienta de cambio
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")


</template>


<style lang="stylus">

#novedad
	background: white;


	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			justify-content space-between;

	.contenido
		margin 0 0 4rem

		.texto
			max-width 720px

			img
				border-radius: 8px;

			h1
				font-weight: bold;
				font-size: 32px;
				line-height: 135%;
				letter-spacing: -0.022em;

				color: #0B2E88;

			.fecha
				font-weight: 300;
				font-size: 12px;
				line-height: 135%;
				letter-spacing: -0.022em;

				color: #9F9FAE;
				margin 0 0 1em

			.autor
				max-width 400px
				font-weight: 500;
				font-size: 12px;
				line-height: 150%;
				letter-spacing: -0.015em;
				color: #9F9FAE;
				margin 0 0 1.5rem

			p
				max-width 38rem
				font-weight: 300;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 1.5em

			strong
				font-weight bold


			li
				max-width 38rem
				font-weight: 300;
				font-size: 16px;
				line-height: 150%;
				/* or 24px */

				letter-spacing: -0.022em;

				/* Gris 1 */

				color: #4C4B5C;


			.video
				margin 1rem 0 2rem

				.subtitulo
					font-style: italic;
					font-size: 12px;
					line-height: 135%;
					letter-spacing: -0.022em;
					color: #9F9FAE;

		.etiquetas
			padding 1rem 1.2rem
			background: alpha(#1CCDE6, 10%);
			border-radius: 6px;

			h5
				font-weight: normal;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;
				margin 0 0 1em
				color: #4C4B5C;

			.lista
				display flex

				a
					margin-right: 1.5rem;
					font-weight: bold;
					font-size: 14px;
					line-height: 150%;

					letter-spacing: -0.022em;
					text-decoration-line: underline;

					color: #0B2E88;

		aside
			flex 0 1 auto
			max-width 480px
			margin-left 2rem
			padding .5rem 2rem .5rem
			border-left 1px dashed #A5A5A5;

			h4
				font-weight: 300;
				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;
				color: #9F9FAE;
				margin 0 0 1em

			.sociales
				display flex
				align-items: center
				margin 0 0 2rem
				a
					margin-right 1em
					font-weight: bold;
					font-size: 16px;
					line-height: 1

					letter-spacing: -0.022em;
					text-decoration-line: underline;
					text-transform: lowercase;

					color: #1CCDE6;
					white-space nowrap;


			.relacionados
				a
					display flex
					align-items center
					font-weight: bold;
					font-size: 14px;
					line-height: 150%;
					letter-spacing: -0.022em;
					text-decoration-line: underline;
					margin 0 0 1em

					color: #0B2E88;
					span
						margin-right 1rem

					.chevron
						margin-left auto




</style>
